SOGo | BTS

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004293SOGoActiveSyncpublic2017-09-19 10:562018-06-28 14:09
Reporterfrancesco 
Assigned Toludovic 
PrioritynormalSeveritymajorReproducibilitysometimes
StatusassignedResolutionreopened 
PlatformOSOS Version
Product Version3.2.1 
Target VersionFixed in Version 
Summary0004293: Outlook 2016 dual email addresses email
Description
Outlook 2016 double email address on some user, see attachment
Tagsactive sync
Attached Filesjpg file icon email.jpg [^] (63,559 bytes) 2017-09-19 10:56


msg file icon WebMecc - Notifica Ricambista Pratica In Attesa Network ARVAL MM_ Pratica 20935406.msg [^] (35,840 bytes) 2018-06-26 11:18
png file icon Cattura.PNG [^] (10,137 bytes) 2018-06-28 03:06

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0012348)
tfu (reporter)
2017-10-01 15:36

Please attach the raw source of the mail. You say "Outlook 2016 dual email addresses email". Was this mail sent/created via Outlook?
User avatar (0012661)
ludovic (administrator)
2018-03-12 14:06

No feedback provided, suspending.
(0012923)
francesco (reporter)
2018-06-26 11:17

the problem is recaptured
(0012924)
tfu (reporter)
2018-06-27 11:13

Checking your msg file with outlook and viewing the mail-headers I see no duplicate email-addr in to:

...
....
X-Google-Original-Date: 22 Jun 2018 15:22:43 +0200
From: ARVAL Web Mecc <notifiche4@serviziauto.it>
X-Google-Original-From: "ARVAL Web Mecc" <notifiche2@serviziauto.it>
MIME-Version: 1.0
To: v.pazzi@ggroup.eu
Subject: WebMecc - Notifica Ricambista Pratica In Attesa Network ARVAL MM, Pratica
 20935406
Content-Type: text/html; charset=us-ascii
Content-Transfer-Encoding: quoted-printable

Can you check the *RAW source* of the mail (via the webUI) and look there for the to-header.
(0012926)
francesco (reporter)
2018-06-28 03:00

try to open it with the client outlook, you'll see the dubbed addresses
(0012927)
francesco (reporter)
2018-06-28 03:05

outlook2016 I enclose file
(0012928)
tfu (reporter)
2018-06-28 04:31

Just provide the *RAW source* of the mail and I'll have a look.
(0012929)
francesco (reporter)
2018-06-28 05:11

Return-Path: <info.geco@kompunet.it>
Delivered-To: v.pazzi@ggroup.eu
Received: from mail.ggroup.eu (localhost.localdomain [127.0.0.1])
    by webmail.ggroup.eu (Postfix) with ESMTP id 09BEB1A2DB1
    for <v.pazzi@ggroup.eu>; Thu, 28 Jun 2018 11:08:06 +0200 (CEST)
X-Virus-Scanned: amavisd-new at mail.ggroup.eu
Received: from webmail.ggroup.eu ([127.0.0.1])
    by mail.ggroup.eu (mail.ggroup.eu [127.0.0.1]) (amavisd-new, port 10024)
    with ESMTP id sFRQM9sEZEX6 for <v.pazzi@ggroup.eu>;
    Thu, 28 Jun 2018 11:07:24 +0200 (CEST)
Received: from shout06.ot-mail.it (shout05.ot-mail.it [80.241.231.194])
    by webmail.ggroup.eu (Postfix) with ESMTPS id 410DC1A2D72
    for <v.pazzi@ggroup.eu>; Thu, 28 Jun 2018 11:07:24 +0200 (CEST)
Received: from localhost (localhost [127.0.0.1])
    by shout06.ot-mail.it (Postfix) with ESMTP id B3CB51C8A6F
    for <v.pazzi@ggroup.eu>; Thu, 28 Jun 2018 11:07:23 +0200 (CEST)
X-Virus-Scanned: amavisd-new at shout06.ot-mail.it
Received: from shout06.ot-mail.it ([127.0.0.1])
    by localhost (shout06.ot-mail.it [127.0.0.1]) (amavisd-new, port 10024)
    with ESMTP id YANLv1UUH05g for <v.pazzi@ggroup.eu>;
    Thu, 28 Jun 2018 11:07:23 +0200 (CEST)
Received: from SRV1 (unknown [195.96.216.76])
    (using TLSv1 with cipher ECDHE-RSA-AES256-SHA (256/256 bits))
    (No client certificate requested)
    by shout06.ot-mail.it (Postfix) with ESMTPSA id 86E9E1C8A6B
    for <v.pazzi@ggroup.eu>; Thu, 28 Jun 2018 11:07:23 +0200 (CEST)
MIME-Version: 1.0
From: info.geco@kompunet.it
To: v.pazzi@ggroup.eu
Date: 28 Jun 2018 11:07:23 +0200
Subject: =?utf-8?B?Rkg1NjhSWiAtIExhIHByYXRpY2Egw6ggc3RhdGEgYXV0b3Jp?=
 =?utf-8?B?enphdGE=?=
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: quoted-printable
Message-Id: <20180628090723.B3CB51C8A6F@shout06.ot-mail.it>

Veicolo:AUDI A3 dal 05/2016 1.6 TDI Sportback Berlina 5 Porte 11=
6cv. Targa:FH568RZ
(0012930)
tfu (reporter)
2018-06-28 14:09

I don't see the problem after injecting the mail into my mail system and syncing it to outlook. OL just shows 1 address in to.

You can try to set SOGoEASDebugEnabled = YES;
With this parameter you should find something similar in sogo.log:

    <Add>
     <ServerId>1558</ServerId>
     <ApplicationData>
      <To xmlns="Email:">"v.pazzi@ggroup.eu" <v.pazzi@ggroup.eu></To>
      <From xmlns="Email:">"info.geco@kompunet.it" <info.geco@kompunet.it></From>
      <Subject xmlns="Email:">FH568RZ - La pratica è stata autorizzata</Subject>
      <ThreadTopic xmlns="Email:">FH568RZ - La pratica è stata autorizzata</ThreadTopic>
      <DateReceived xmlns="Email:">2018-06-28T09:07:23.000Z</DateReceived>

- Issue History
Date Modified Username Field Change
2017-09-19 10:56 francesco New Issue
2017-09-19 10:56 francesco File Added: email.jpg
2017-10-01 15:36 tfu Note Added: 0012348
2018-03-12 14:06 ludovic Note Added: 0012661
2018-03-12 14:06 ludovic Status new => resolved
2018-03-12 14:06 ludovic Resolution open => suspended
2018-03-12 14:06 ludovic Assigned To => ludovic
2018-06-26 11:17 francesco Tag Attached: active sync
2018-06-26 11:17 francesco Note Added: 0012923
2018-06-26 11:17 francesco Status resolved => feedback
2018-06-26 11:17 francesco Resolution suspended => reopened
2018-06-26 11:18 francesco File Added: WebMecc - Notifica Ricambista Pratica In Attesa Network ARVAL MM_ Pratica 20935406.msg
2018-06-27 11:13 tfu Note Added: 0012924
2018-06-28 03:00 francesco Note Added: 0012926
2018-06-28 03:00 francesco Status feedback => assigned
2018-06-28 03:05 francesco Note Added: 0012927
2018-06-28 03:06 francesco File Added: Cattura.PNG
2018-06-28 04:31 tfu Note Added: 0012928
2018-06-28 05:11 francesco Note Added: 0012929
2018-06-28 14:09 tfu Note Added: 0012930


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker